@charset "utf-8";
/* CSS Document */

.no-padding{
	padding:0px!important;
}
.no-margin{
	margin:0px!important;
}

.product-thumb{
	width: auto;
    height: 50px;
    border-radius: 5px;
}

/*.nav-main a.active, .nav-main a.active:hover {
    color: #fff;
     background-color: #2c343f; 
    border-left: 4px solid #535a63;
    padding-left: 10px;
}*/
.error
{
    color:red;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	vertical-align:middle!important;
}
/*.badge {
    position: relative!important;
    top: -8px!important;
    right: -4px;
    font-size: 10px;
    padding: 2px 4px;
    line-height: 1.1;
}*/

/*=============================================================
    Authour URL: www.designbootstrap.com
    
    http://www.designbootstrap.com/

    License: MIT     
========================================================  */

/*============================================================
BACKGROUND COLORS
============================================================*/
.db-bk-color-one {
    background-color: #f55039;
}

.db-bk-color-two {
    background-color: #46A6F7;
}

.db-bk-color-three {
    background-color: #47887E;
}

.db-bk-color-six {
    background-color: #F59B24;
}
/*============================================================
PRICING STYLES
==========================================================*/
.db-padding-btm {
    padding-bottom: 50px;
}
.db-button-color-square {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.50);
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

    .db-button-color-square:hover {
        color: #fff;
        background-color: rgba(0, 0, 0, 0.50);
        border: none;
    }


.db-pricing-eleven {
    margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    color: #333;
    line-height: 30px;
}

    .db-pricing-eleven ul {
        list-style: none;
        margin-left: auto;
		margin-right: auto;
        text-align: center;
        padding-left: 0px;
		padding-bottom:40px;
		width:80%;
    }

        .db-pricing-eleven ul li {
            padding: 5px 10px;
            
            cursor: pointer;
			border-bottom: 1px dotted #50505F;
        }

            .db-pricing-eleven ul li i {
                margin-right: 5px;
            }


    .db-pricing-eleven .price {
        padding: 40px 20px 5px 20px;
        font-size: 60px;
        font-weight: 900;
        color: #ff0000;
    }

        .db-pricing-eleven .price small {
            color: #B8B8B8;
            display: block;
            font-size: 12px;
            margin-top: 22px;
        }

    .db-pricing-eleven .type {
        
        padding: 20px 20px;
        font-weight: 900;
        text-transform: uppercase;
        font-size: 30px;
		color:#fff;
    }

    .db-pricing-eleven .pricing-footer {
        padding: 20px;
    }

.db-attached > .col-lg-4,
.db-attached > .col-lg-3,
.db-attached > .col-md-4,
.db-attached > .col-md-3,
.db-attached > .col-sm-4,
.db-attached > .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
}

.db-pricing-eleven.popular {
    margin-top: 10px;
}

    .db-pricing-eleven.popular .price {
        padding-top: 60px;
    	font-size: 80px;
    }
	
	table.dataTable {
    border-collapse: collapse!important;

}

table.dataTable thead th, table.dataTable thead td {
    border-bottom:inherit!important;
}


.sidebr-nav {
    width: 100%;
  
    display: inline-block;
	min-height: 250px;
	
}
.btn-custom{
	background-color:#ff9000;
	color:#fff;
}

.sidebr-nav ul {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0 0 0 0px;
    padding: 0;
}
.sidebr-nav ul li {
    float: left;
    width: 100%;
}
.sidebr-nav ul li a {
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 25px;
    color: #646464;
}
.sidebr-nav ul li a:hover {
    background: #ff9000;
    color: #fff;
}
.sidebr-nav ul li .active {
    background: #ff9000;
    color: #fff;
}
.min-content {
    width: 79%;
    border-left: solid thin #e9e9e9;
    position: relative;
    display: inline-block;
    vertical-align: top;   
    padding: 20px;
}
.modal-btn{
	position: absolute;
    right: 0;
    top: 0;
    background-color: #ff9000;
    color: #fff;
    padding: 25px;
    border-radius: 0px;
	
}
.pymnt {
    text-align: center;
	height: 501px;
	overflow-y:auto;
	overflow-x:hidden;
	
}
.pymnt h2 {
    text-align: center;
}
.margintb { 
    margin: 20px 0; 
}
.menu-btn{
	display: block;
    padding: 10px 16px;
    font-size: 20px;
    /* float: left; */
    /* position: absolute; */
    color: #999;
}
.lg-input{
	width: 300px;
    padding: 4px 8px;
    font-size: 30px;
    font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* margin-left: auto; */
    /* margin-right: auto; */
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    /* border-color: #ddd; */
    box-sizing: content-box;
    border: 1px solid #ddd;
	color: #666;
}
.lg-custom_btn{
	background-color: #ff9000;
    color: #fff;
    border-radius: 5px;
	padding: 6px 12px;
    font-size: 24px;
    font-weight: lighter;
    margin-top: 20px;
    vertical-align: top;
    margin-bottom: 20px;
}
.modal-footer{
	text-align:center!important;
}
.stinp {
    width: 70%;
    padding: 15px;
    margin-top: 25px;
    border: solid thin #ccc;
    border-radius: 5px;
}
.pay-card {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pay-card li {
    display: inline-block;
    padding: 10px 20px;
}
.pay-card li:first-child {
    border-right: solid thin #ccc;
}
.pay-card p {
    margin-bottom: 0px;
}
.sgnup {
    background: #ff9000;
    padding: 15px;
    border: solid 0px #ccc;
    border-radius: 5px;
     width: 30%;
     color: #fff;
}
.sidebr-nav h3 {
    padding: 10px;
    text-align: center;
    font-size: 20px;
    color: #545454;
    border-bottom: solid thin #e9e9e9;
	
}
.tp-dt {
    padding: 5px 10px;
    margin: 0!important;
    background: #dadada;
    font-size: 12px; 
}
.trans ul li a {
    padding: 10px 10px;
    font-size: 13px;
    font-weight: 700;
}
.trans ul li a span { 
    text-align: center;
    font-size:10px;
    background: #ccc;
    border-radius: 2px;
    padding: 2px 4px;
    margin-left: 15px;
}
.trans ul li a label {
    margin-bottom: 0;
    font-weight: 700;
}
.trans-p {
    margin-bottom: 0!important;
    font-weight: 400;
    font-size: 11px;
    padding-top: 5px;
}
.trans h1 {
    font-size: 50px;
    font-weight: 800;
}
.tb-tit {
    background: #dadada;
    padding: 5px 0;
    font-weight: 400;
    font-size: 16px;
}
.right {
    text-align: right;
}
.margin0 {
    margin: 0;
}
.trans table h3  {
    font-size: 18px;
}
.tot-tbl td {
    padding: 5px!important;
    font-size: 13px;
}
.but-nav {
    width: 100%;
    list-style: none;
    margin: 40px 0;
}
.but-nav li {
    display: inline-block;    
}
.but-nav a {
    padding: 10px 40px!important;
    border: solid thin #ccc;
    border-radius: 4px;
    color: #646464;   
    background: #dadada;
    font-weight: 400!important;
    font-size: 16px!important;
}
.greybg {
    background: #dadada;
}
.margintop10 {
    margin-top: 10px;
}
.margintop30 {
    margin-top: 30px;
}
.nxt {
    background: #ff9000!important;
    color: #fff!important;
}
.brdtop {
    border-top: solid thin #ccc;
}
.left {
    text-align: left;
}
.paddingtop10 {
    padding-top: 10px;
}
.pbox {
    border: solid thin #ccc;
}
.padding10 {
    padding: 10px;
}
.pnton .toggle.btn {
    float: right;
}
.pnton {
    padding-bottom: 20px;
}
.pop-search {
    top: 40%;
    border-radius: 5px!important;
}
.pop-search p {
    margin-bottom: 0px;
}
.width100 {
    width: 100%;
}
.sht-rpt {
    list-style: none;
}
.sht-rpt li {
    width: 33%;
    display: inline-block;
}
.sht-rpt li p {
    margin-bottom: 0;
}
.sht-rpt li h3 {
    font-size: 30px;
    color: #ff9000;
}
.tot-ted {
    font-size: 22px!important;
    color: #ff9000;
}
.c-sal {
    /*padding-top: 10px!important;*/
	height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}
.c-sal li {
   /* padding: 0 10px; */
    font-size: 12px;
}
.ft-calc {
    margin-top: 30px!important;
    border-top: solid thin #e9e9e9;
	padding: 10px!important;
}
.ft-calc li {
    line-height: 24px;
}
.cash-pay {
    width: 50%;
    margin: 20px auto 0;
}
.cash-ext {
    border: solid thin #ccc;
    border-radius: 4px;
    position: relative;
    width: 100%;
}
.cash-ext-rht {
    width: 68%;
    padding: 20px;
    display: inline-block;
    text-align: left;
    position: relative;
}
.cash-ext a { 
    width: 30%;
    display: inline-block;
    position: relative;
    padding: 20px;
    background: #339a55;
    color:#fff;
    border-radius: 0 4px 4px 0;
    margin-right: -4px;
}
.cash-pay ul {
    width: 100%;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}
.cash-pay ul li { 
    width: 48%;
    display: inline-block;
}
.cash-pay ul li a { 
    border: solid thin #339a55;
    border-radius: 4px;
    padding: 20px; 
    width: 100%;
    display: block;
    color: #339a55;
    font-size: 16px;
}
.cash-crd {
    position: relative;
    width: 100%;
}
.cash-crd a {
    border: solid thin #ccc;
    border-radius: 4px;
    width: 100%;
    float: left;
    padding: 20px;
    text-align: left;
    color: #333; 
    margin-bottom: 20px;
}
.tran-rfund {
   /* padding: 20px 0; */
}
.tran-rfund h2 {
    border-bottom: solid thin #dadada;  
    margin-bottom: 15px;  
}
.rf-cfrm a { 
    font-size: 16px;
    vertical-align: top;
    padding: 20px 40px 16px;
    background: #ff9000;
    color: #fff;
}
.tran-rfund h4 {
    text-align: left;
    padding: 10px;
    font-size: 16px;
}
.rf-reeason {
    margin: 15px; 
    border: solid thin #dadada;
    list-style: none;
    padding: 0;     
}
.rf-reeason li {
    width: 100%;
    position: relative; 
}
.rf-reeason li a {
    padding: 15px!important;
    border-bottom: solid thin #dadada;
    width: 100%;
    display: inline-block;
    text-align: left;
    color: #333;
}
.rf-reeason li a:hover { 
    background: #27303a;
    color: #fff;
}
.rf-reeason li a .fa {
    color: #fff!important;
}
.lgrey {
    color: #ccc!important;
}
.cs-sal a {
    text-align: center;
}


/*07-09-2016*/


.tre-cont {
    min-height: 400px;
    background: #dadada;
}
.tre-cont-ftr {
    list-style: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}
.tre-cont-ftr li {
    text-align: left;
    border: solid thin #dadada;
    display: inline-block;
    padding: 5px;
    width: 150px;
    margin-right: 5px;
}
.tre-cont-ftr li a { 
    color: #646464;
}
.srh-pdts {
    padding: 10px;
}
.srh-pdts input {
    padding: 10px 10px 10px 25px;
    border: solid thin #dadada;
    background: url(../img/search-ico.png) 5px 13px no-repeat;
}
.srh-nav ul li a {
    font-size: 14px;
    padding: 10px 15px;
}
.srh-pdts-main {
    padding-top: 0;
}
.tre-cont {
    padding: 10px; 
}
.tre-cont ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.tre-cont ul li {
    display: inline-block;
    width: 19%;
    text-align: center;
    vertical-align: middle;
    margin: 10px 0;
}
.tre-cont ul li a {
    width: 100%;
    background: #ccc;
    float: left;
    padding: 40px 0;
}
.srh-ftr-pa {
    padding: 0 0px 0 20px;
    margin: 0!important;
}
.app-layout {
  
    text-align: center;
 
}
.edt-app-rht {
   /* min-height: 475px;*/
}
.edt-app-rht ul li a{
    padding: 16px;
}
.ap-tot {
    background: #ff9000;
    color: #fff!important;
}
.str-clsd {
    position: absolute;
	height:100%;
    background: rgba(0,0,0,0.7);
    width: 100%;
    color: #fff;
    text-align: center;
    padding-top: 80%; 
	top: 0;
    left: 0;
}
.str-clsd h2 {
    margin: 0 0 40px;
}
.str-clsd a {
    color: #fff;
    padding: 10px;
    border-radius: 4px;
    border: solid thin #fff;
}
.perf-tee {
    padding: 0px;
}
.prf-tee-cont ul {
    text-align: left;
}
.amn-pop {
    position: absolute;
    right: 10px;
    width: 250px;
    background: #fff;   
    top: 100px; 
}
.amn-pop h3 {
    background: #3b4956;
    font-size: 14px;
    padding: 10px;
    color: #fff;
    text-align: center;
}
.amn-pop ul {
    list-style: none;
}
.amn-pop ul li {
    display: inline-block;
    width: 32%;
    padding: 10px;
    margin: 0;
    font-size: 18px;
}
.org-bg {
    background: #ff9000;
}
.white-txt {
    color: #fff;
}
.amp-tp {
    background: #3b4956;
    margin-bottom: 0!important;
}
.fs14 {
    font-size: 12px!important;
}
.padding0 {
    padding: 0;
}
.padding0i {
    padding: 0!important;
}
.amn-pop textarea {
    background: #e8e8e6;
    padding: 10px;
    width: 100%;
    border: 0;
}
.amp-del {
    margin-bottom: 0!important;
    text-align: center;
    padding: 10px;
    border-radius: 0 0 4px 4px;
}
.pop-rht-arr {
    position: absolute;
    right: -9px;
    color: #fff;
    font-size: 26px;
}
.top-sync {
    background: url(../img/top-syn-img.png) center no-repeat;
    height: 73px;
    margin: 15px 0 0;   
}
.top-sync h3{
    text-align: center;
    padding-top: 30px;
}
.syn-cont {
    background: #dadada;
    padding: 20px;
}
.syn-cont ul {
    list-style: none;
    width: 300px; 
    margin: 0 auto 20px;
}
.syn-cont ul li {
    line-height: 40px;
    font-size: 16px;
}
.syn-cont ul li i { 
    padding-right: 10px;
}
.syn-cont p {
    text-align: center;
    margin-bottom: 0!important
    margin-top: 10px;
}
.syn-cont a {
    background: #ff9000;
    border-radius: 4px;
    background: #ff9000;
    padding: 15px 50px; 
    color: #fff;
    font-size: 16px;
}
.open-cls {
    padding: 100px 0;
    text-align: center;
}
.open-cls p {
    margin-top: 50px;
}

.title-block{
	display: inline-block;
    padding-top: 10px;
    font-size: 20px;
    font-weight: 600;
}
.filter_name
{
  text-align: right;
  padding-top: 0.5%;

}